"IDS_PREFERENCES" = "Подешавања";
"IDS_RETRYSYNC" = "Поново покушај синхронизацију";
"IDS_CONTEXTMENU_ERROR_BODY" = "Контактирање Google диска није успело.";
"IDS_VIEWGD" = "Посетите Google диск на вебу";
"IDS_SHAREFILE" = "Дели...";
"IDS_VIEWFILE" = "Прикажи на вебу";
"IDS_SHAREFILE_FULL_TEXT" = "Дели помоћу Google диска";
"IDS_MOVEFILE_FULL_TEXT" = "Премести на Google диск";
"IDS_VIEWFILE_FULL_TEXT" = "Прикажи помоћу Google диска";
"IDS_REVISIONFILE" = "Верзије";
"IDS_PRODUCTNAME" = "Google диск";
"IDS_UNSYNCFOLDER" = "Заустави синхронизацију овог директоријума";
"IDS_SYNCFOLDER" = "Синхронизуј овај директоријум";
"IDS_CONTEXTMENU_ERROR_HEADER" = "Грешка";
